RSM Phase Il - Feature #548

[DataSet] - Time Management
11/09/2021 11:44 AM - ericsson ericsson

Status: Closed Start date: 11/09/2021
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer.

Mohon bantuannya untuk mengisi dataset PHRPATIMEDATA
sesuai dengan field terlampir.

port : 61122

server : 77 || 2014
database : MinovaES_RSM_Prod

History

#1 - 11/09/2021 11:49 AM - ericsson ericsson

Qwery belum berfungsi.

#2 - 11/16/2021 02:30 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 11/17/2021 09:56 AM - M Azid Wahyudi

- Status changed from New to Closed

Files

dataset Time data.xlsx 12.4 KB
